View Issue Details

IDProjectCategoryView StatusLast Update
0000962SigServerBug Reportpublic2017-08-16 00:05
ReporterTchyo Assigned ToSoulweaver  
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Summary0000962: Movies cut in several files not in the last finished feed
DescriptionWhen a movie is split in several files (cut in two to fit on CDs), you can't get it in the "last finished" feed.

Exemple is included. Just finished should be Kidou Senshi Gundam I and II.
TagsNo tags attached.

Activities

2008-02-25 23:07

 

siganidbbug.jpg (29,746 bytes)
siganidbbug.jpg (29,746 bytes)

Soulweaver

2017-08-16 00:05

developer   ~0004090

This should be fixed by DerIdiot's recent changes on the main site's end based on some basic testing; no change is necessary on SigServer's end.

Issue History

Date Modified Username Field Change
2008-02-25 23:07 Tchyo New Issue
2008-02-25 23:07 Tchyo Status new => assigned
2008-02-25 23:07 Tchyo Assigned To => antennen
2008-02-25 23:07 Tchyo File Added: siganidbbug.jpg
2008-02-25 23:22 antennen Assigned To antennen => exp
2011-02-02 21:45 exp Assigned To exp =>
2016-12-09 17:15 DerIdiot Status assigned => new
2017-08-16 00:05 Soulweaver Assigned To => Soulweaver
2017-08-16 00:05 Soulweaver Status new => resolved
2017-08-16 00:05 Soulweaver Resolution open => fixed
2017-08-16 00:05 Soulweaver Note Added: 0004090